=== debian/control ===
Source: prism-webapp-nextstop
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nextstop
Architecture: all
Depends: prism
Homepage: http://www.nextstop.com/
Description: NextStop WebApp for Prism
 NextStop WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
